<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Usagi Yojimbo</Series>
  <Number>26</Number>
  <Web>https://www.comixology.com/Usagi-Yojimbo-2019-26/digital-comic/977858</Web>
  <Volume>2019</Volume>
  <Summary>Crossroads, part 2 (of 2). Usagi and Yukichi are on the trail of a murdering samurai band but have to split up when they reach a crossroad. Usagi catches up to the samurai but even he cannot stand up to six accomplished swordsmen by himself. Meanwhile, Yukichi meets up with an even greater danger!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB977858], [ASINB09MDVHHJZ]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Martial Arts, Anthropomorphic, Mythology</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
